<?php
$this->loadModel('upgrade')->checkAndInstallServer('GitFox');
$this->upgrade->checkAndInstallServer('Spug');
$this->upgrade->checkAndInstallServer('app-market');
$this->upgrade->upgradeScreenAndMetricData();

$this->loadModel('upgrade');
if($this->config->inQuickon)
{
    $extensionPath = $this->app->getExtensionRoot() . 'pkg' . DS  . $extension . DIRECTORY_SEPARATOR . 'db' . DS . 'screen.sql';
    $this->upgrade->execSQL($extensionPath);
}
